#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-record-fields-plugin
version:              1.0.0.0
visibility:           public
id:
    hls-explicit-record-fields-plugin-1.0.0.0-6v0cSFdlLXHG7jAame9T7c

key:
    hls-explicit-record-fields-plugin-1.0.0.0-6v0cSFdlLXHG7jAame9T7c

license:              BSD-3-Clause
maintainer:           berk.ozkutuk@tweag.io
author:               Berk Ozkutuk
synopsis:             Explicit record fields plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b6b3ad7b86e10063a67ead3eadf745ae
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFields
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-record-fields-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-record-fields-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-record-fields-plugin
hs-libraries:
    HShls-explicit-record-fields-plugin-1.0.0.0-6v0cSFdlLXHG7jAame9T7c

depends:
    base-4.16.4.0 containers-0.6.5.1 ghc-boot-th-9.2.8
    ghcide-1.9.1.0-4J8eVVO8Jxo1aJCSfHTpzq
    hls-graph-1.9.0.0-42SHpsfwl6x57ZGt1JmFli
    hls-plugin-api-1.6.0.0-8VB5dRZDj6eKpxgEdOccAf
    lens-5.2.3-FmXOlOh7bYMAZS6CqH33EH
    lsp-1.6.0.0-9ruMFrCrWys476Bx1n9L7h
    syb-0.7.2.4-K6o0SZXz7fjG81XrpjawRT text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html/hls-explicit-record-fields-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

